征求 Adobe Acrobat Reader 7.0 中文版的包

为当前最终发行版之前的所有版本提供支持
回复
头像
oneleaf
论坛管理员
帖子: 10212
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 100 次

征求 Adobe Acrobat Reader 7.0 中文版的包

#1

帖子 oneleaf » 2005-08-02 9:28

带简体繁体中文支持
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 gnix_oag » 2005-08-02 14:13

能不能把源里的修正啊

只有几个小问题,可惜我不会
头像
oneleaf
论坛管理员
帖子: 10212
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 100 次

#3

帖子 oneleaf » 2005-08-02 15:25

源里面的是由rpm直接转的,有问题,本来计划删除,后来有人要,可以安装后手工修复,我就没有删除。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-08-11 11:07

http://www.linuxsir.org/bbs/showthread.php?t=213051
暂时没有hoary 可用,所以还是等其他兄弟来编译一个deb 包吧。

在Ubuntu 5.4下 安装Adobe AcrobatReader 7.0中文版

--------------------------------------------------------------------------------


本文摘自http://atoz.org.cn/wiki/index.php?t....96.87.E7.89.88

* RPM包安装

1. 下RPM安装包

$ wget http://ardownload.adobe.com/pub/ado....0.0-2.i386.rpm

2. 转换RPM包为DEB包,并安装

$ sudo alien AdobeReader_chs-7.0.0-2.i386.rpm
$ sudo dpkg -i adobereader-chs_7.0.0-3_i386.deb

3. 建立acroread执行脚本链接

$ sudo ln -sf /usr/local/Adobe/Acrobat7.0/bin/acroread /usr/bin/acroread



* tar.gz包安装(推荐)

1. 下载tar.gz安装包

$ wget http://ardownload.adobe.com/pub/adobe/r ... chs.tar.gz

2. 安装软件包

$ tar zxvf AdbeRdr701_linux_chs.tar.gz
$ sudo AdobeReader/INSTALL
$ sudo ln -sf /usr/local/Adobe/Acrobat7.0/bin/acroread /usr/bin/acroread

3. 设置程序菜单项

$ sudo vi /usr/share/applications/AcrobatReader.desktop

//输入如下内容
[Desktop Entry]
Name=Acrobat Reader 7
Comment=Acrobat Reader 7
Exec=/usr/local/Adobe/Acrobat7.0/bin/acroread
Icon=/usr/local/Adobe/Acrobat7.0/Resource/Icons/AdobeReader.png
Terminal=false
Type=Application
Categories=Application;Office;


* 在Nautilus中建立PDF文件与Acrobat Reader的关联



* 在Firefox中安装Acrobat Reader插件

$ sudo /usr/local/Adobe/Acrobat7.0/Browser/install_browser_plugin
将安装浏览器的 acroread 增效工具。

请输入 Adobe Reader 7.0.0 的安装路径。 [/usr/local/Adobe/Acrobat7.0]

1. 执行全局安装
2. 执行用户指定的安装 (Mozilla/Firefox/Netscape)
请输入您的选择 [1/2] 1

请输入浏览器安装路径 - /usr/lib/mozilla-firefox
安装成功。添加文件 /usr/lib/mozilla-firefox/plugins/nppdf.so

您是否要安装另一个浏览器? [y/n] n



* 删除已安装的Acrobat Reader

$ sudo rm -rf /usr/local/Adobe/Acrobat7.0/
$ sudo rm /usr/share/applications/AdobeReader.desktop
$ sudo rm /usr/bin/acroread
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
Zer4tul
帖子: 106
注册时间: 2005-08-09 10:14
送出感谢: 0
接收感谢: 2 次

#5

帖子 Zer4tul » 2005-09-25 0:06

偶的Acrobat Reader 7.0可以支持繁简中文,但是不知道怎么做成包……
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2005-09-26 9:34

不是7.0的需要使用5.0的中文包吗。本身7.0的好像不行。
● 鸣学
coldpack
帖子: 7
注册时间: 2005-10-12 12:12
送出感谢: 0
接收感谢: 0

#7

帖子 coldpack » 2005-10-12 21:58

THX4楼的朋友,根据你的指导,我已经安装好了,并且可以很好的显示中文了。谢谢!
atfa
帖子: 88
注册时间: 2005-08-22 11:13
送出感谢: 0
接收感谢: 0

#8

帖子 atfa » 2005-10-17 14:26

在5.10里面acrobat不能运行

大家帮忙看看?

http://forum.ubuntu.org.cn/viewtopic.php?t=4280
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#9

帖子 eexpress » 2005-10-18 11:49

晕的
$ sudo alien AdobeReader_enu-7.0.1-1.i386.rpm
Error executing "LANG=C rpm -qp --queryformat %{SUMMARY} AdobeReader_enu-7.0.1-1.i386.rpm": at /usr/share/perl5/Alien/Package.pm line 449.
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#10

帖子 eexpress » 2005-10-18 13:00

还是用的5.0的中文包。
附件
Screenshot.png
● 鸣学
sikamedia
帖子: 4
注册时间: 2006-01-17 9:29
送出感谢: 0
接收感谢: 0

#11

帖子 sikamedia » 2006-01-17 9:45

eexpress 写了:晕的
$ sudo alien AdobeReader_enu-7.0.1-1.i386.rpm
Error executing "LANG=C rpm -qp --queryformat %{SUMMARY} AdobeReader_enu-7.0.1-1.i386.rpm": at /usr/share/perl5/Alien/Package.pm line 449.


你这个错误我觉得是由于你没有安装rpm, 去安装rpm吧!!
头像
xucm
帖子: 48
注册时间: 2005-12-23 13:48
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 xucm » 2006-01-19 16:05

源里的好像中文支持有点问题....我自己跑到adobe主页下的英文版和语言包..
..效果非常好

我的是hoary版本..
meishiwanwan
帖子: 27
注册时间: 2005-11-03 13:04
送出感谢: 0
接收感谢: 0

#13

帖子 meishiwanwan » 2006-01-20 16:29

我就只直接从官方下的中文7.0安装的,除了在安装过程中有乱码以外,其他一切正常啊!不用那么费事用5.0的包
yyw1_25
帖子: 25
注册时间: 2006-01-17 1:27
送出感谢: 0
接收感谢: 0

#14

帖子 yyw1_25 » 2006-01-20 18:38

我用源里的装好了,很好用!
xautofzx
帖子: 315
注册时间: 2005-05-11 20:14
来自: 西安理工大学
送出感谢: 0
接收感谢: 0

#15

帖子 xautofzx » 2006-01-29 13:17

总结一下,就是先从Synaptic中安装7.0.1-0.0ubuntu1版本,大小54.5M,下载22.6M,
然后从Adobe官方网站,下载中文字体包ftp://ftp.adobe.com/pub/adobe/reader/unix/7x/7.0.5/misc/FontPack705_chs_i386-linux.tar.gz,释放后,执行install按照提示,指定正确安装路径即可安装成功。
回复

回到 “老旧版本支持”